8.1.0-6U What's Problem Firmware

Discussion in '3DS - Flashcards & Custom Firmwares' started by rickifelani, Nov 9, 2015.

  1. rickifelani
    OP

    rickifelani Member

    Newcomer
    10
    0
    Nov 9, 2015
    Indonesia
    guys i need your help

    im just buy sky3ds 3 days ago, now i want to try use regionthree, but what i got??

    i kicked out from browser & error message appears

    my firmware is 8.1.0-6U

    updated when i play super smash bros

    i've searching for solution but no answer for my problem

    can you guys help me
    thank you
     


  2. rickifelani
    OP

    rickifelani Member

    Newcomer
    10
    0
    Nov 9, 2015
    Indonesia
    my brother have same 3ds too & can run regionthree perfectly

    his firmware 8.1.0-17U
     
  3. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    Regionthree is outdated, use rxtools 2.5.2 devmode + sysupdater to update to 9.2 then use ninjhax 2.5.
    (Or alternatively, you can just use a 9.2 rom, but it won't update your browser)
     
    Last edited by VerseHell, Nov 9, 2015
    AidanLumina likes this.
  4. rickifelani
    OP

    rickifelani Member

    Newcomer
    10
    0
    Nov 9, 2015
    Indonesia
    but i dont have a gateway cart.. can i use this method bro??
     
  5. rickifelani
    OP

    rickifelani Member

    Newcomer
    10
    0
    Nov 9, 2015
    Indonesia
    can i just update my browser??
     
  6. Tony_93

    Tony_93 GBAtemp Addict

    Member
    2,195
    1,003
    Jun 13, 2015
    United States
    California
    No one said you needed a Gateway cart at any point...
     
  7. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,092
    5,166
    Mar 17, 2010
    Norway
    Alola
    The suggestion to update with a ROM would require a Gateway. SysUpdater doesn't though.

    Sure, you can do that with rxTools too, but you have to find out what the title ID of the browser is so you can install just that CIA.
    I think the issue is the same as with Ninjhax, you need a browser version of 7 minimum to use it (so 8.1.0-7U)
    rxTools runs through the browser (among other methods) but AFAIK works with any browser version.
    *hax 2.x requires 9.0 minimum though, you won't be able to use browserhax since that only works with *hax 2.x. Instead, you can run Free Multi Patcher from within rxTools to enable region free.
     
    Last edited by The Real Jdbye, Nov 9, 2015
  8. MelonGx

    MelonGx GBAtemp Advanced Maniac

    Member
    1,634
    439
    Jan 8, 2009
    China
    U?
    Upgrade it to 9.0.0-6U with cartridge and use Ninjhax2 + minipasta + Sysupdater to do a 9.2.0-20U full upgrade.
     
  9. rickifelani
    OP

    rickifelani Member

    Newcomer
    10
    0
    Nov 9, 2015
    Indonesia
    do you have a tutorial bro??
    my browser version is 1.7455 i think the only one problem i can't run regionthree is because my browser not update..
    please help me
    i try to use ninjahax before but when im enter firmware version there is no 8.1.0-6U version
    i'm just newbie

    — Posts automatically merged - Please don't double post! —

    what cart can update my firmware bro??
     
  10. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,092
    5,166
    Mar 17, 2010
    Norway
    Alola
    https://gbatemp.net/threads/tutorial-installing-rxtools-custom-firmware-3ds-and-2ds.390867/
    Start here. This guide has instructions for anything you could possibly need, including updating your console to 9.2 and autobooting CFW using themehax.
    Once you have CFW installed, you can use https://gbatemp.net/threads/release-free-multi-patcher.391945/ and run it once on each boot to enable region free, or if you update to 9.2 you can run browserhax and use region free from that, if you have no interest in any of the other benefits a CFW provides.
     
  11. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    First, a sysnand update in gateway sysnand mode = brick (except for minor)
    And he said he has a sky3ds, so he can just use it. :)
     
  12. rickifelani
    OP

    rickifelani Member

    Newcomer
    10
    0
    Nov 9, 2015
    Indonesia
    i've read it & watch the tutorial video
    i think it's hard to understand for newbie like me,lol... what i can got from thats tutorial is guiding you to install cfw, but i just need update my browser, do you have a simple way to do it guys?? thanks for your tutorial before

    — Posts automatically merged - Please don't double post! —

    so how i can use my sky3ds to update my browser bro??
     
  13. 75mak

    75mak GBAtemp Fan

    Member
    389
    111
    Nov 10, 2011
    Rx tools devmode -> sysupdater 9.2.0-20

    Job done, make sure you use devmode not RX mode or you will brick
     
  14. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    You can't, if you wan't to do a full update, you need to use sysupdater.
     
  15. rickifelani
    OP

    rickifelani Member

    Newcomer
    10
    0
    Nov 9, 2015
    Indonesia
    can you teach me step by step master??

    — Posts automatically merged - Please don't double post! —

    do you meaning tutorial from your thread brother??
     
  16. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,092
    5,166
    Mar 17, 2010
    Norway
    Alola
    You need CFW to update your browser, there's no way around that.
     
  17. MelonGx

    MelonGx GBAtemp Advanced Maniac

    Member
    1,634
    439
    Jan 8, 2009
    China
    Search 9.0.0U at http://3dsdb.com.

    Browser from 2-6 suffix can't boot CakeHax based CFW.
     
  18. rickifelani
    OP

    rickifelani Member

    Newcomer
    10
    0
    Nov 9, 2015
    Indonesia
    there is no game with 9.0.0U except eshopgames but my sky3ds cant run eshop games
     
  19. zoogie

    zoogie simple pimp tool

    Member
    6,336
    8,017
    Nov 30, 2014
    United States
    He meant 9.2.0U
     
  20. rickifelani
    OP

    rickifelani Member

    Newcomer
    10
    0
    Nov 9, 2015
    Indonesia
    9.2.0U just super smash bros bigbluebox i cant find where to download the rom, i've searching from yesterday & no one shared it